
function searchFromGridTitle(byValue, byOutputValue, mainOption, subOption){
	var trDataset = event.target.parentElement.dataset;
	
	var byElementId = trDataset.by;
	var byOutputElementId = trDataset.byOutput;
	var mainOptionElementId = trDataset.mainOption;
	var subOptionElementId = trDataset.subOption;
	
	document.getElementById(byElementId).value = snakeToCamel(byValue);
	document.getElementById(byOutputElementId).value = byOutputValue + " 검색";
	
	document.getElementById(mainOptionElementId).value = mainOption;
	document.getElementById(subOptionElementId).value = subOption;
}
